Para instalação em servidor local na unidade hoteleira da tecnologia Erbon, sensibilizamos sempre que o mais importante é possuir um servidor robusto e que as máquinas/pcs clientes não exigem muito processamento.

 

Sendo assim os requisitos para o servidor local são:

– Sistema Operativo:

Windows 10 , Windows 8, Windows 8.1, Windows Server 2008 R2, Windows Server 2008 R2 SP1, Windows Server 2012, Windows Server 2012 R2

(Caso tenham o Windows Server 2008 não se esqueçam que têm de instalar a versão/update R2).

No sistema operativo recomendamos sempre a utilização do Windows Server ao invés do Windows doméstico/professional como o caso de 8, 10, etc..

– Processador:

Intel – processador compatível com no mínimo 2 Ghz de velocidade (recomendado)

– Memória RAM:

Recomendamos no mínimo 6GB de RAM, sendo que recomendado seria 8GB.

– Espaço em Disco:
Para toda a instalação do banco de dados e outros componentes necessitamos de 6GB livres.

 

Requisitos para computadores locais/clientes:

Sistema Operativo:

Windows 8; Windows 8.1; Windows Server 2008 R2 SP1; Windows Server 2008 Service Pack 2; Windows Server 2012; Windows Server 2012 R2; Windows Vista Service Pack 2; Windows 10.

– Processador:

Processador de 1 GHz (recomendado para máquinas com poucas atividades por exemplo ao recepcionista, porém o hotel tem que levar em consideração os documentos e sistemas que cada colaborador utiliza na máquina);

– Memória RAM:

Mínimo 2GB de RAM, sendo que recomendado seria 4GB.

– Resolução mínima:

1280×720

Relembramos que estes requisitos são baseados em computadores e servidores com uso normal de aplicações correntes, ou seja, para aqueles servidores e computadores com bastantes aplicações e componentes instalados podem afetar diretamente e colocar em causa estes requisitos mínimos apresentados.

Sistema CLOUD

Requisito minimo:

20 megas dedicados e com fibra ótica somente para a rede administrativa e presumindo que o Erbon Cloud é a principal aplicação cloud correndo na rede.

Para instalação do Android PDV a versão mínima do Android é 4.1 e a versão recomendada é 5.0 ou superior.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *